body {
		font-size:           14px;
		font-family:         Futura, Helvetica, sans-serif;
		line-height:         1.6em;
		height:				100%;
		}

 /* unvisited link */
a:link {
    color: black;
    text-decoration: none;
}

/* visited link */
a:visited {
    color: black;
    text-decoration: none;
}

/* mouse over link */
a:hover {
    color: gray;
    text-decoration: none;
}

/* selected link */
a:active {
    color: gray;
    text-decoration: none;
}

h1, h2 {
		color: #000000;
		text-align: center;
		}

h1 {
		font-size: 150%;
		}

h2, h4 {
		font-size: 125%;
		}

h3 {
		color: #000000;
		text-align: left;
		font-size: 150%;
		}

h4 {
		color: #000000;
		text-align: left;
		}

hr {
    display: block;
	width: 100%;
    height: 2px;
    border: 20px;
    border-top: 2px solid #ccc;
    margin: 1em 0;
	align:"center";
    padding: 0;
}

#main {
	border:"black";
	height: 400px;
	width: 225px;
	margin: auto;
	margin-top: 210px;
	text-align: center;
	}

.centeredImage {
	    text-align: center;
	    margin-top: 70px;
	    margin-bottom: 0px;
	    padding: 0px;
	    }

.gridImage {
	    margin-top: 0px;
	    margin-bottom: 0px;
	    margin-right: 20px;
	    margin-left: 0px;
	    padding: 0px;
	    }

.indexImage {
	    text-align: center;
	    margin-top: 5px;
	    margin-bottom: 5px;
	    padding: 0px;
	    }
    
.noborder {
		border: none;
		}

.rightImage {
		border: none;
	 	padding: 0px 0px 0px 0px;
	    margin-bottom: 20px;
		}

img.border {
		border: none;
	 	padding: 0px 0px 0px 0px;
	    margin-bottom: 20px;
		}

#right {
		width: 1500px;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 850px;
		padding-left: 0px;
		margin-top: -10px;
		margin-left: 180px;
		text-align: left;
		line-height: 1.6;
		}

#rightcontent {
	    margin-top: 10px;
	    margin-bottom: 0px;
		margin-left: 0px;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		float: left;
		}


#textleft {
	   	text-align: left;
	    margin-top: 50px;
	    margin-bottom: 0px;
		margin-left: 80px;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		width: 300px;
		float: left;
	    }

#textleftrel {
	   	text-align: center;
	    margin-top: 50px;
	    margin-bottom: 0px;
		margin-left: 80px;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		width: 300px;
		float: left;
	    }

#textright {
	    text-align: left;
	    margin-top: 0px;
	    margin-bottom: 0px;
		margin-left: 460px;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		width: 300px;
	    }

#number {
	    text-align: center;
	    margin-top: 50px;
		margin-right: 20px;
	    margin-bottom: 0px;
		margin-left: 0px;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		width: 120px;
		float: right;
	    }

#left {
		width: 180px;
		padding-top: 10px;
		padding-right: 0px;
		padding-bottom: 1px;
		padding-left: 0px;
		margin-left: -6px;
		text-align: center;
		float: left;
		}


#nav {
		width: 180px;
		padding-top: 1px;		
		padding-bottom: 1px;
		margin-top: 5px;
		margin-left: 40px;
		text-align: left;
		}